Bug 153374 - HWCERT: Adaptec (Cogent) EM110 TX (PCI Fast Ethernet, 10/100, ISA, EM110TX-PCI, EM110-PCI-C, EM110TX-ISA, EM110TX-ISA-C) [Goto Cert]
HWCERT: Adaptec (Cogent) EM110 TX (PCI Fast Ethernet, 10/100, ISA, EM110TX-PC...
Status: CLOSED RAWHIDE
Product: Red Hat Hardware Certification
Classification: Red Hat
Component: Sunset Hardware Certification (Show other bugs)
2.1
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Richard Li
Rob Landry
Adaptec (Cogent)
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-04-04 15:45 EDT by David Lawrence
Modified: 2016-08-31 00:43 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
Red Hat Knowledge Base (Article) 7761 None None None 2012-07-12 05:38:36 EDT
Certification Workflow Engine(Live) 153374 None None None 2016-08-31 00:43 EDT

  None (edit)

Note You need to log in before you can comment on or make changes to this bug.